@font-face {
    font-family: 'GoudySansStdBook';
    src: url('../fonts/GoudySansStdBook.eot');
    src: url('../fonts/GoudySansStdBook.eot') format('embedded-opentype'), url('../fonts/GoudySansStdBook.woff2') format('woff2'), url('../fonts/GoudySansStdBook.woff') format('woff'), url('../fonts/GoudySansStdBook.ttf') format('truetype'), url('../fonts/GoudySansStdBook.svg#GoudySansStdBook') format('svg');
}

@font-face {
    font-family: 'kabelitcteeregular';
    src: url('../fonts/KE01013T-webfont.eot');
    src: url('../fonts/KE01013T-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/KE01013T-webfont.woff2') format('woff2'), url('../fonts/KE01013T-webfont.woff') format('woff'), url('../fonts/KE01013T-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot') format('embedded-opentype'), url('../fonts/OpenSansLight.woff2') format('woff2'), url('../fonts/OpenSansLight.woff') format('woff'), url('../fonts/OpenSansLight.ttf') format('truetype'), url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff2') format('woff2'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    scrollbar-face-color: #b46868;
    overflow-x: hidden;
}

table {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

td {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

tr {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

th {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

blockquote {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

textarea {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

button {
    background: none repeat scroll 0 0 #02b6cf;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-weight: normal;
    margin: 4px 0 0 43px;
    padding: 4px 6px;
}

button:hover {
    background: #fff;
    color: #02b6cf
}

input {
    font-weight: normal;
    height: 21px;
    margin: 0;
    padding: 0;
}

footer {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

legend {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

fieldset {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

form {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

code {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

pre {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h5 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h4 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h3 {
    background: none repeat scroll 0 0 #be9a50;
    border-radius: 10px;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin: 15px 0 15px;
}

h1 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

li {
    margin: 0;
    padding: 0;
    font-weight: normal;
    list-style: none;
}

ol {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ul {
    margin-left: 13px;
}

ol {
    margin-left: 25px;
}

img {
    border: 0;
}

a img {
    border: 0;
}

a {
    color: #02b6cf;
    text-decoration: none;
}

a:hover {
    color: #2563B9;
}

a:active {
    color: #2563B9;
    position: relative;
    top: 1px;
}

a:hover {
    color: #f04e2f;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.clear {
    clear: both;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

table {
    border: 0px;
    border-collapse: collapse;
}

td {
    border: none;
}

table {
    border: none;
}

::-moz-selection {
    background: #EFEFEF;
    color: #766b4d;
    text-shadow: #fff 0px 2px 0, #000 0 -0px 0;
}

::selection {
    background: #EFEFEF;
    color: #766b4d;
    text-shadow: #fff 0px 2px 0, #000 0 -0px 0;
}

::-webkit-selection {
    background: #EFEFEF;
    color: #766b4d;
    text-shadow: #fff 0px 2px 0, #000 0 -0px 0;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
    zoom: 1;
}

body {
    background: url(../images/body-bg.jpg) no-repeat scroll center 128px #fff;
    color: #666;
    font-family: 'open_sansregular';
    font-size: 13px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.main {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}

.main-bg {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: url(../images/body-bg.jpg) no-repeat;
    height: auto;
}

.content {
    margin: auto;
    overflow: hidden;
    padding: 0;
    width: 979px;
}

.main-body {
    background: none repeat scroll 0 0 white;
    padding: 0 0 40px 0;
}

.header {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    height: 90px;
}

.header .logo {
    margin: 0;
    padding: 0;
    float: left;
    width: 470px;
}

.header-right {
    margin: 0;
    padding: 0;
    float: right;
    width: 500px;
}

.marque-box {
    margin: 0;
    padding: 0;
    height: 24px;
    border: 1px solid #ccc;
    margin-top: 10px;
    line-height: 24px;
}

.marque-box ul li {
    background: url("../images/activities-arow.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    display: inline;
    list-style: outside none disc !important;
    margin: 0 0 0 21px;
    padding: 0 0 0 10px;
}

.marque-box span {
    background: url("../images/activities-arow.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    display: inline;
    list-style: outside none disc !important;
    margin: 0 0 0 21px;
    padding: 0 0 0 10px;
}

.marque-box marquee {
    line-height: 24px;
    font-family: 'open_sansregular';
    font-size: 13px;
    color: #0d858e;
}

.marque-box marquee p {
    margin: 0;
    padding: 0;
}

.navigation-Menus {
    margin: 0;
    padding: 0;
    float: left;
    background: #79b602;
    height: 43px;
    width: 100%;
    border-bottom: 5px solid #609003;
}

.header-contact {
    float: right;
    margin: 14px 0 0;
    padding: 0;
    width: 100%;
}

.header-contact h1 {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 26px;
    color: #0c96a0;
    font-family: Melbourne;
    letter-spacing: -0.5px;
    width: 100%;
    text-align: right;
}

.header-contact p {
    color: #757575;
    font-size: 12px;
    float: right;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: right;
}

.menus {
    margin: 0;
    padding: 0;
}

.menus-right {
    background: url("../images/reg-img.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 7px;
    float: right;
    height: 28px;
    margin: 9px 0 0;
    padding: 0;
    width: 15%;
}

.menus-right ul {
    float: left;
    margin: 0 0 0 11px;
    text-align: center;
    width: 88%;
}

.menus-right ul li {
    border-right: 1px solid #000;
    float: left;
    list-style: outside none none;
    margin: 5px 0 0;
    padding: 0 8px 0 9px;
}

.menus-right ul li:last-child {
    border: none;
}

.menus-right ul li a {
    color: #000;
    margin: 0;
    padding: 0;
}

.menus-right ul li a:hover {
    color: #02b6cf;
}

/*.menus ul{margin:0; padding:0; float:left; width:100%;}
.menus ul li{margin:0; padding:0; float:left; display:block; background:url(../images/menus-right.png) right no-repeat;}
.menus ul li a {
  color: #fff;
  float: left;
  font-family: 'GoudySansStdBook';
  font-size: 15px;
  margin: 0;
  padding: 14px 17px;
  text-transform: uppercase;
}
.menus ul li:last-child{background:none;}
.menus ul li a:hover {
  color: #fff;
  background:#609003;
}
*/
.banner-bg {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    height: 420px;
    background: #02b6cf;
    border-bottom: 8px solid #02b6cf;
    border-radius: 0 0 5px 5px;
}

.banner-slide {
    float: left;
    margin: 0 0 0 6px;
    padding: 0;
    width: 100%;
}

.banner-right {
    float: right;
    margin: 7px 0 0;
    padding: 0;
    width: 24%;
    z-index: 9999;
}

ul.tabs {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 96%;
}

ul.tabs li:first-child {
    background: none repeat scroll 0 0 #02b6cf !important;
}

ul.tabs li:last-child {
    background: #0e96a2 !important;
}

#tab1 {
    background: none repeat scroll 0 0 #02b6cf;
    height: 100%;
    max-height: 350px;
    overflow: hidden;
}

#tab2 {
    background: none repeat scroll 0 0 #0e96a2;
    height: 100%;
    max-height: 350px;
    overflow: hidden;
}

#tab1 .heading {
    margin: 0;
    padding: 0;
    height: auto
}

#tab1 .heading h2 {
    margin: 0;
    padding: 0;
}

#tab2 .heading h2 {
    margin: 0;
    padding: 0;
}

ul.tabs li {
    background: none repeat scroll 0 0 #eeeeee;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: 'GoudySansStdBook';
    font-size: 15px;
    height: auto;
    line-height: 31px;
    margin: 0;
    overflow: hidden;
    padding: 0 29px;
    position: relative;
    width: 24%;
}

ul.tabs li:hover {
    background: #CCCCCC;
}

ul.tabs li.active {
    background: none repeat scroll 0 0 #ffffff;
}

.tab_container {
    background: none repeat scroll 0 0 #ffffff;
    border-color: -moz-use-text-color #999999 #999999;
    clear: both;
    float: left;
    width: 95%;
}

.tab_content {
    display: none;
    font-size: 1.2em;
    padding: 20px;
    padding-top: 10px;
}

.heading {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.heading h2 {
    font-family: 'kabelitcteeregular';
    color: #fff;
    font-size: 20px;
}

.welcome-container {
    float: left;
    margin: 2px 0 0 0;
    padding: 0 6px;
    width: 99%;
}

.welcome {
    float: left;
    margin: 0;
    padding: 0;
    width: 54%;
}

.welcome-txt {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.photo-sxroll {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.photo-sxroll h2 {
    margin-top: 9px;
}

.scroll-pg {
    margin: 0;
    padding: 5px;
    float: left;
    width: 97%;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
}

.scroll-pg .img1 {
    float: left;
    margin: 0 8px 2px 2px;
    padding: 0;
}

.scroll-pg img {
    max-height: 113px;
}

h2 {
    font-family: 'kabelitcteeregular';
    font-size: 23px;
    color: #037036;
    font-weight: normal;
}

p {
    line-height: 21px;
}

.welcome-container p {
    text-align: left;
}

.principle-msg {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0 0 0 11px;
    padding: 0 8px 0 7px;
    width: 21.2%;
    min-height: 400px;
}

.principle-msg img {
    text-align: center;
}

.principle-msg h2 {
    width: 100%;
    text-align: left;
    line-height: 28px;
    margin-bottom: 0;
}

.principle-msg p {
    margin: 0 0 0 9px;
    padding: 0;
    width: 90%;
}

.read-more {
    float: left;
    margin: 0 0 0 9px;
    padding: 5px 0;
    width: 96%;
}

.read-more a {
    color: #0e96a2;
    text-decoration: none;
}

.gs-msg {
    float: left;
    margin: 0 0 0 11px;
    padding: 0 8px 0 7px;
    width: 21.2%;
    min-height: 400px;
}

.gs-msg img {
    text-align: center;
}

.gs-msg h2 {
    width: 100%;
    text-align: left;
    line-height: 28px;
    margin-bottom: 0;
}

.gs-msg {
    float: left;
    margin: 0;
    min-height: 400px;
    padding: 0 3px 0 9px;
    width: 19.2%;
}

.gs-msg .read-more {
    margin: 0 0 0 9px;
}

.gs-msg p {
    margin: 0 0 0 9px;
    padding: 0;
    width: 90%;
}

.line-break {
    margin: 0 0 10px 0;
    padding: 0;
    width: 100%;
    height: 4px;
    border-bottom: 1px solid #fff;
    float: left;
    background: #e4eef5;
}

.tab_container label {
    color: #fff;
    float: left;
    font-size: 13px;
    margin: 0 0 6px;
    padding: 0;
    width: 100%;
}

.tab_container input {
    background: none repeat scroll 0 0 #02aac1;
    border: 1px solid #07c0da;
    height: 25px;
    margin: 0;
    overflow: hidden;
    padding: 0 5px;
    width: 99%;
    color: #dfeaeb;
}

.tab_container select {
    width: 100%;
    height: 25px;
    background: #02aac1;
    border: 1px solid #07c0da;
    color: #fff;
}

.tab_container textarea {
    background: #02aac1;
    border: 1px solid #07c0da;
    max-width: 100%;
    max-height: 50px;
    color: #dfeaeb;
}

.textbox-s {
    float: left;
    margin: 9px 0 0;
    padding: 0;
    width: 100%;
}

.textbox-s textarea {
    min-height: 50px;
    min-width: 175px
}

.tab_container #tab2 input,
select,
textarea {
    background: white;
    border: 1px solid #1ca8b4;
}

.tab_container #tab2 select {
    background: white;
    border: 1px solid #1ca8b4;
    color: #fff;
}

button.donate-button {
    background: #0e96a2;
    color: #fff;
}

button.donate-button:hover {
    background: #fff;
    color: #0e96a2;
}

.tab_container #tab2 textarea {
    background: white;
    border: 1px solid #1ca8b4;
    color: #dfeaeb;
    padding: 0 5px;
}

.section2 {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.recent-activities {
    margin: 0;
    padding: 0;
    width: 30%;
    float: left;
}

.recent-scroll {
    height: 521px;
    margin: 0;
    overflow-y: scroll;
    padding: 0;
    width: 100%;
}

.recent-scroll img {
    float: left;
    padding: 0 0 5px 0px;
    margin: 2px 12px 0 0;
}

.activity1 {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 96%;
}

.recent-scroll ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.recent-scroll ul li {
    border-bottom: 1px dashed #505050;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 0 11px 8px;
    width: 100%;
}

.recent-scroll ul li a {
    color: #505050;
}

.recent-scroll ul li a p {
    margin-bottom: 0;
    margin-top: 0;
}

.recent-scroll ul li a:hover {
    color: #f33338;
}

.recent-scroll ul li a span {
    color: #0e96a2;
    margin: 0;
    padding: 0;
}

.activities-right {
    float: left;
    margin: 0 0 0 20px;
    padding: 0;
    width: 65%;
}

.newsletter {
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
}

.vision-mission {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 18px 0 0;
    padding: 0 10px;
    width: 150%;
}

.vision-mission h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.newsletter-box {
    margin: 0;
    padding: 0;
    float: left;
    width: 50%;
}

.newsletter-form {
    margin: 0;
    padding: 10px;
    float: left;
    background: #fff;
    border: 4px solid #e4eef5;
}

.newsletter-form p {
    margin: 0 0 10px 0;
    padding: 0;
}

.newsletter-form h2 {
    margin: 0;
    padding: 0;
}

.newsletter-form input {
    background: none repeat scroll 0 0 white;
    border: 1px solid #dadada;
    height: 28px;
    margin: 7px 0 2px;
    padding: 0 5px;
    width: 294px;
}

.newsletter-form button {
    background: none repeat scroll 0 0 #02b6cf;
    border-radius: 3px;
    margin: 10px 0 0 0;
    padding: 6px 15px;
    font-size: 17px;
    text-align: center;
}

.newsletter-form h2 {
    font-size: 26px;
    margin: 10px 0 4px 0;
}

.newsletter-form button:hover {
    background: #02a4bb;
    color: #fff;
}

.newsletter-box h3 {
    background: none repeat scroll 0 0 #79b601;
    text-align: center;
    width: 100%;
}

.newsletter-box a h3 {
    background: none repeat scroll 0 0 #79b601;
    color: #fff;
    font-family: 'kabelitcteeregular';
    margin: 10px 0 5px;
    padding: 14px 10px;
    width: 100%;
    font-size: 21px;
}

.newsletter-box a h3 strong {
    color: #000;
    font-weight: normal;
}

.newsletter-box a h3:hover {
    background: #5f8f02;
}

.brocher-img {
    float: right;
    margin: 0px 0px 2px 469px;
    padding: 0;
    width: 45%;
    text-align: center;
    position: absolute;
}

.vision-mission ul {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0;
    min-height: 230px;
    padding: 10px 3px 10px 10px;
    width: 47%;
}

.vision-mission ul li {
    background: url("../images/activities-arow.png") no-repeat left 8px local rgba(0, 0, 0, 0);
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0 0 0 8px;
}

.footer-bg {
    margin: 0;
    padding: 0;
    width: 100%;
    background: #d7e4ed;
    height: 57px;
}

.footer-menus {
    margin: 0;
    padding: 0;
    float: right;
    width: 70%;
}

.footer-menus ul {
    float: right;
    margin: 0;
    padding: 0;
}

.footer-menus ul li {
    border-right: 1px solid #ccc;
    float: left;
    list-style: outside none none;
    margin: 22px 0 0 0;
    padding: 0 11px 0 10px;
}

.footer-menus ul li:last-child {
    border-right: none;
}

.footer-menus ul li a {
    color: #656565;
    font-family: 'GoudySansStdBook';
    float: left;
    font-size: 15px;
    font-weight: 500;
}

.footer-menus ul li a:hover {
    text-decoration: underline;
}

.copyright {
    margin: 0;
    padding: 0;
    width: 100%;
    background: white;
    height: 31px;
}

.copyright p {
    float: left;
    margin: 0;
    font-size: 12px;
}

.copyright p strong a {
    color: #e4662d;
}

.copyright p strong a:hover {
    text-decoration: underline;
}

.banner {
    margin: 0;
    padding: 0;
    width: 100%;
}

.banner h3 {
    bottom: 33%;
    float: left;
    font-size: 17px;
    left: 120px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: uppercase;
    width: auto;
    z-index: 9999;
    left: 58%;
    top: 84%;
    clear: both;
}

.banner img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}

.inner-banner-bg {
    background: none repeat scroll 0 0 #02b6cf;
    border-bottom: 8px solid #02b6cf;
    border-radius: 0 0 5px 5px;
    float: left;
    height: 204px;
    margin: 0;
    padding: 0 5px;
    text-align: center;
    width: 99%;
}

.navigate-page {
    float: left;
    height: 33px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.navigate-page ul {
    margin: 6px 0 0 0;
    padding: 0;
    width: 100%;
    float: left;
}

.navigate-page ul li {
    background: url("../images/activities-arow.png") no-repeat scroll left 0px center rgba(0, 0, 0, 0);
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0px 5px 0 7px;
}

.navigate-page ul li a {
    color: #505050;
    font-size: 12px;
}

.navigate-page ul li a:hover {
    color: #037036;
    text-decoration: underline;
}

.inner-content {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.sidebar {
    background: none repeat scroll 0 0 #fff;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0 0 60px;
    width: 20%;
}

.sidebar h2 {
    font-size: 17px;
    font-weight: bold;
    margin: 15px 0 15px 15px;
    padding: 0;
}

ul.about-left li {
    border-bottom: 1px dashed #999;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.about-left li a {
    background: url("../images/activities-arow.png") no-repeat scroll left 13px rgba(0, 0, 0, 0);
    color: #009e9e;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 0 7px 10px;
    text-decoration: none;
}

ul.about-left {
    margin: 0 15px 0 15px;
    padding: 0;
}

ul.about-left li a:hover {
    background: url("../images/bullt-hover.png") no-repeat scroll 8px 13px #79b602;
    color: #fff;
    padding-left: 18px;
}

ul.about-left li a.active {
    background: url("../images/bullt-hover.png") no-repeat scroll 8px 13px #79b602;
    color: #fff;
    padding-left: 18px;
}

.main-content {
    float: right;
    margin: 0;
    padding: 0;
    width: 78%;
}

.inner-page .line-break {
    margin-bottom: 0;
}

.about-us {
    margin-top: 13%;
    padding-right: 6px;
    box-sizing: border-box;
}

.about-us img {
    float: left;
    margin: 5px 15px 0 0;
    padding: 0;
}

.about-us p {
    margin: 0 0 10px;
    padding: 0;
}

.about-us p strong {
    color: #037036;
}

.contact-address {
    width: 45%;
    margin: 0;
    padding: 0;
    float: left;
}

.branche1 {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

h4 {
    font-size: 15px;
    font-weight: bold;
    color: #037036;
    margin-top: 10px;
    margin-bottom: 5px;
}

.contact-form {
    width: 50%;
    float: right;
    margin: 0;
    padding: 0;
}

.contact-form h4 {
    margin-top: 0;
    margin-bottom: 15px;
}

.field1 {
    margin: 0 0 10px 0;
    padding: 0;
    width: 80%;
    float: left;
}

.contact-form .field1 input {
    border: 1px solid #ccc;
    height: 17px;
    padding: 5px;
    width: 90%;
}

.contact-form .field1 textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    width: 93%;
}

.field1 strong {
    color: #e4662d;
    font-weight: normal;
}

.btn-submit {
    float: right;
    margin: 0;
    padding: 24px;
    width: 10%;
}

.btn-submit button {
    float: left;
    margin: 0;
    border: 1px solid white;
}

.btn-submit button:hover {
    border: 1px solid #ccc;
    background: #79b602;
    color: #fff;
}

.login-content {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.login-form {
    margin: 5% 0 0 25%;
    padding: 0;
    width: 100%;
}

.login-form p {
    float: left;
    margin: 0;
    padding: 0;
    width: 22%;
}

.login-form .field1 input {
    border: 1px solid #ccc;
    height: 23px;
    margin: 0;
    padding: 0;
    width: 64%;
}

.login-form .submit-btn {
    float: left;
    margin: 0 0 0 49px;
    padding: 0;
    width: 67%;
}

.notmember {
    float: left;
    margin: 1% 0 0 17%;
    padding: 0;
}

.notmember p {
    float: left;
    width: 100%;
}

.notmember p a:hover {
    text-decoration: underline;
}

.registration {
    margin-top: 2%;
    margin-left: 20%;
}

.registration {
    width: 100%;
    float: left;
    margin: 0;
}

.registration .field1 {
    width: 50%;
}

.registration .field1 input {
    width: 90%;
    height: 28px;
    background: #f1f5f8;
}

.registration .field1 p {
    width: 100%;
}

.registration .submit-btn {
    float: left;
    margin: 0;
    padding: 0;
}

.registration .submit-btn button {
    float: left;
    margin: 0;
}

.registration p {
    width: 25%;
}

.registration .submit-btn button {
    margin-left: 0;
    padding: 8px 15px;
}

.registration .submit-btn button:hover {
    background: #037036;
    color: #fff;
}

.punchline {
    float: left;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}

.punchline img {
    margin: 0;
    padding: 0;
}

h1 {
    color: #000;
    font-size: 16px;
    margin: 0 0 10px 0;
    padding: 0;
    width: 100%;
}

.photo-gallery {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.image1 {
    float: left;
    margin: 0 20px 20px 5px;
    padding: 0;
    width: 45%;
}

.image1 p {
    text-align: center;
}

.photo-gallery .image1 img {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 3px;
    border: 1px solid #ccc;
    background: #fff;
}

.pegentaion {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    clear: both;
}

.pegentaion ul {
    width: 100%;
    text-align: center;
}

.pegentaion ul li {
    list-style: none;
    display: inline;
    text-align: center;
}

.pegentaion ul li a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #000;
    float: none;
    margin: 0;
    padding: 1% 2%;
}

.pegentaion ul li a:hover,
.pegentaion ul li a.active {
    background: #79b602;
    border: 1px solid #609003;
    color: #fff;
}

.donate-form {
    margin: 0;
    padding: 0;
}

.donation-form {
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
    width: 100%;
}

.donation-form input {
    width: 100%;
    height: 27px;
    border: 1px solid #ccc;
}

.other-donation {
    float: left;
    margin: 0 0 0;
    padding: 0;
    width: 100%;
}

.details1 {
    float: left;
    margin: 0 4% 3% 1%;
    padding: 0;
    width: 45%;
}

.activities1 {
    border-bottom: 1px solid #ccc;
    float: left;
    margin: 0 0 15px 0;
    overflow: hidden;
    padding: 0 0 15px 0;
    width: 100%;
}

.activities1 h3 {
    margin: 0 0 5px 0;
}

h3 {
    margin: 0;
    padding: 0;
    width: 100%;
    background: none;
    color: #0e96a2;
}

.other-information {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.sidebar-add {
    float: left;
    margin: 16px 0 0 0;
    padding: 0 10px;
    text-align: center;
    width: 90%;
}

.sidebar-add h2 {
    margin: 20px 0 6px 0;
    padding: 0;
    width: 100%;
}

h5 {
    padding: 0;
    margin-top: 0px;
    text-align: center;
    width: 100%;
    font-size: 15px;
    color: #79b602;
    text-transform: uppercase;
}

.sidebar-add img {
    border: 1px solid #ccc;
    padding: 3px;
    background: white;
    margin: 5px 0 5px 0
}

.sidebar-add p {
    margin-top: 2px;
}

.sidebar-add span a {
    color: #02b6cf;
    float: right;
}

.sidebar-add span a:hover {
    color: #79b602;
    text-decoration: underline;
}

.scroll-text {
    border: 1px solid red;
    width: 400px;
    height: 4.5em;
    overflow: hidden;
}

.scroll-text ul {
    width: 800px;
    height: 100px;
    overflow: hidden;
    margin: 0;
}

.scroll-text ul li {
    height: 1.5em;
}

.scroll-img {
    font-size: 0;
    height: 142px;
}

.inner-scroll .scroll-img ul {
    width: 120%;
}

.scroll-img ul li {
    margin: 10px 5px 10px 5px;
}

#demo4.scroll-img ul,
#demo5.scroll-img ul {}

.mpayment-options {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}

.mpayment-options img {
    text-align: center;
}

.faq1 {
    margin: 0;
    padding: 10px 0;
    float: left;
    width: 100%;
    border-bottom: 1px dashed #ccc;
}

.faq1 h1 {
    font-family: 'open_sansregular';
    font-size: 15px;
    color: #666;
    font-weight: bold;
}

/*SOCIAL*/
.social-icon {
    float: left;
    margin-top: 10px;
}

.vision-missions {
    margin-top: 20px;
    padding: 0;
    float: left;
    width: 100%;
    background: #fff;
}

.vision-missions ul {
    width: 100%;
}

.vision-missions h2 {
    margin: 20px 0 0 10px;
    padding: 0;
}

.vision-missions .vision {
    margin: 0;
    padding: 0;
    float: left;
    width: 45%;
}

.vision-missions ul li {
    line-height: 22px
}

.vision-missions ul li:before {
    background: url(../images/activities-arow.png) no-repeat left;
    margin: 0;
    padding: 0;
}

.vision-missions .values {
    margin-left: 25px;
}

.about-us .vision-mission ul {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0;
    min-height: 180px;
    padding: 10px 3px 10px 10px;
    width: 47%;
}

.video1 {
    border: 3px solid #e4eef5;
    float: left;
    margin: 0 10px 10px 20px;
    padding: 4px;
    width: 319px;
}

.contact-detail {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.contact-detail p {
    text-align: left;
}

.contact-detail .address {
    float: left;
    padding-right: 10px;
    width: 50%;
}

.contact-detail img {
    float: left;
}

.contact-detail .phone {
    float: left;
    width: 30%;
}

.contact-detail .e-mail {
    float: left;
    width: 30%;
}

.contact-form2 {
    float: left;
    margin: 40px 0 0;
    padding: 0;
    width: 100%;
}

.contact-form2 h4 {
    margin-top: 0;
    margin-bottom: 15px;
}

.field1 {
    margin: 0 0 10px 0;
    padding: 0;
    width: 80%;
    float: left;
}

.contact-form2 .field1 input {
    border: 1px solid #ccc;
    height: 15px;
    padding: 5px;
    width: 90%;
}

.contact-form2 .field1 input[type="text"] {
    border: 1px solid #ccc;
    height: 30px;
    padding: 5px;
    width: 90%;
}

.contact-form2 .field1 textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    width: 96%;
}

.contact-detail .phone {
    width: 22%;
}

.contact-detail .e-mail {
    width: 48%;
}

.contact-form2 .contact-name,
.contact-topic,
.contact-email,
.contact-address,
.contact-phone {
    width: 50%;
    float: left;
}

.contact-form2 .contact-comment {
    width: 100%;
}

.contact-form2 .field1 {
    float: left;
}

.donate-form {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    margin: 10px 0;
}

.donate-form .field1 {
    float: left;
    margin: 0 0 9px 0;
    padding: 0;
    width: 50%;
}

.donate-form .field1 input {
    width: 90%;
    background: #f1f5f8;
    margin-top: 5px;
    float: left;
}

.donate-form .field1 .mpayment-options {
    float: left;
}

.login-form {
    float: left;
    margin: 0;
    width: 60%;
}

.login-form .submit-btn {
    float: left;
    margin: 0;
    width: 70%;
}

.login-form .submit-btn button {
    float: left;
    margin: 0 0 0 25%;
}

.login-form .submit-btn .notmember {
    width: 100%;
    float: left;
}

.login-pera {
    float: left;
    width: 35%;
    border: 2px solid #d7e4ed;
    border-radius: 8px;
    padding: 10px;
    15px;
}

.registration {
    width: 100%;
}

.registration p {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.registration .field1 input {
    background: #fff;
}

.registration .field1 p {
    margin-bottom: 8px;
}

.registration .submit-btn button {
    margin-left: 0;
}

.registration .radio-tab {
    background: none repeat scroll 0 0 #d7e4ed;
    box-sizing: border-box;
    float: left;
    margin: 10px 0;
    padding: 7px 12px;
    width: 100%;
}

.registration .radio-tab .radio-tab-field {
    width: 10%;
    float: left;
}

.registration .radio-tab .radio-tab-field input {
    margin: -3px 4px 0 0px;
    float: left;
}

.pre-image {
    float: left;
}

.pre-image p {
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
}

.jcarousel-prev jcarousel-prev-horizontal {
    display: 0;
}

ul.top-marque {
    float: left;
    display: inline;
    list-style-type: disc;
    /*width: 100%;*/
    width: 1500px;
}

ul.top-marque li {
    display: inline;
    list-style: disc;
    margin-left: 12px;
    margin-right: 10px;
}

#other-website-links {
    float: left;
}

#project-wrap {
    width: 91%;
}

.marque-box .top-marque li {
    float: left;
}

.marque-box ul li {
    float: left;
}

.pre-image {
    float: left;
}

.pre-image p {
    float: left;
    text-align: center;
    width: 100%;
}



/*********** css edited by suman **************/

.table-block{
    position: relative;
    padding-top: 30px;
    padding-right: 15px;
}

.table-block > table{
    width: 100%;
}

.table-block > table > thead th{
    background-color: orange;
    border-right: orange 1px solid;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    padding: 9px 10px;
}

.table-block > table > thead th.sm-block{
    width: 8%;
}

.table-block > table > thead th:last-child{
    border-right: none;
}

.table-block > table > tbody{
    border-color: #d4d4d4;
    border-style: none none none solid;
    border-width: 0 1px 1px 1px;
}

.table-block > table > tbody > tr > td{
    font-size: 13px;
    text-align: center;
    color: #000000;
    padding: 8px 10px;
    border-color: #d4d4d4;
    border-style: none solid solid none;
    border-width: 0 1px 1px 1px;
}
.table-block > table > input
{
	background-color: White;
	color: Black;
}
.column5
{
	width: 500px;
	float: left;
	margin-left: 12px;
}